#wa-compimage-llgwh58j3jc6w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-llgydt4r6x6x9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-llgwh58je4y48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh58je50ig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh58ke52b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-llh12f9u85cne8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh12f9u85cne8>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh12f9u85cne8>.wa-container-vspacer {height:0px;}
#wa-container-llh12f9w8q9pa0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh12f9w8q9pa0>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh12f9w8q9pa0>.wa-container-vspacer {height:0px;}
#wa-container-llh12f9x8q94g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh12f9x8q94g0>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh12f9x8q94g0>.wa-container-vspacer {height:0px;}
#wa-row-llgwh58j3kejio {margin:0px 0px;}
#wa-row-llgwh58j3kejio>div {padding: 0px 0px;}
#wa-row-llgwh58j3kek40 {margin:0px 0px;}
#wa-row-llgwh58j3kek40>div {padding: 0px 0px;}
#wa-row-llgwh58j3kekk0 {margin:0px 0px;}
#wa-row-llgwh58j3kekk0>div {padding: 0px 0px;}
#wa-row-llgwh58j3kekpc {margin:0px 0px;}
#wa-row-llgwh58j3kekpc>div {padding: 0px 0px;}
#wa-row-llgwh58j3kelao {margin:0px 0px;}
#wa-row-llgwh58j3kelao>div {padding: 0px 0px;}
#wa-row-llgwh58j3kemmo {margin:0px 0px;}
#wa-row-llgwh58j3kemmo>div {padding: 0px 0px;}
#wa-row-llgwh58j3kems0 {margin:0px 0px;}
#wa-row-llgwh58j3kems0>div {padding: 0px 0px;}
#wa-row-llgwh58j3kemxc {margin:0px 0px;}
#wa-row-llgwh58j3kemxc>div {padding: 0px 0px;}
#wa-row-llgwh58j3konyo>.wa-item-rowspacer {height:50px;}
#wa-row-llgydt4r68fjqo {margin:0px 0px;}
#wa-row-llgydt4r68fjqo>div {padding: 0px 0px;}
#wa-sub-container-llh12f9v85c9i8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh12f9v85c9i8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh12f9v85c9i8>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh12f9v85caa0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh12f9v85caa0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh12f9v85caa0>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh12f9v8q96rc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh12f9v8q96rc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh12f9v8q96rc>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh12f9w8q97j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh12f9w8q97j4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh12f9w8q97j4>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-llgydt4r6i7sig] .dropdown-menu {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-llgydt4r6i7sig] .dropdown-menu > li > a:hover, [id^=wa-compmenu-llgydt4r6i7sig] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-llgydt4r6i7sig] .navbar-default {background-color:rgba(92,92,92,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px;}
[id^=wa-compmenu-llgydt4r6i7sig] .navbar-default .navbar-brand, [id^=wa-compmenu-llgydt4r6i7sig].navbar-nav li a, [id^=wa-compmenu-llgydt4r6i7sig] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-llgydt4r6i7sig] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#7a7a7a;}
[id^=wa-compmenu-llgydt4r6i7sig] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-llgydt4r6i7sig] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-llgydt4r6i7sig] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e96656;}
[id^=wa-compmenu-llgydt4r6i7sig] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-llgydt4r6i7sig] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-llgydt4r6i7sig] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-llgydt4r6i7sig] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-llgydt4r6i7sig] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-llgydt4r6i7sig] .navbar-default .navbar-nav > .open > a:focus {color:#ff0000; background-color:#000000;}
[id^=wa-compmenu-llgydt4r6i7sig] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-llgydt4r6i7sig] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-llgydt4r6i7sig] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-llgydt4r6i7sig].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-llgydt4r6i7sig].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-llgwh58j3kejio {margin:0px 0px;}
#wa-row-llgwh58j3kejio>div {padding: 0px 0px;}
#wa-row-llgwh58j3kek40 {margin:0px 0px;}
#wa-row-llgwh58j3kek40>div {padding: 0px 0px;}
#wa-row-llgwh58j3kekk0 {margin:0px 0px;}
#wa-row-llgwh58j3kekk0>div {padding: 0px 0px;}
#wa-row-llgwh58j3kekpc {margin:0px 0px;}
#wa-row-llgwh58j3kekpc>div {padding: 0px 0px;}
#wa-row-llgwh58j3kelao {margin:0px 0px;}
#wa-row-llgwh58j3kelao>div {padding: 0px 0px;}
#wa-row-llgwh58j3kemmo {margin:0px 0px;}
#wa-row-llgwh58j3kemmo>div {padding: 0px 0px;}
#wa-row-llgwh58j3kems0 {margin:0px 0px;}
#wa-row-llgwh58j3kems0>div {padding: 0px 0px;}
#wa-row-llgwh58j3kemxc {margin:0px 0px;}
#wa-row-llgwh58j3kemxc>div {padding: 0px 0px;}
#wa-row-llgydt4r68fjqo {margin:0px 0px;}
#wa-row-llgydt4r68fjqo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-llgwh58j3kejio {margin:0px 0px;}
#wa-row-llgwh58j3kejio>div {padding: 0px 0px;}
#wa-row-llgwh58j3kek40 {margin:0px 0px;}
#wa-row-llgwh58j3kek40>div {padding: 0px 0px;}
#wa-row-llgwh58j3kekk0 {margin:0px 0px;}
#wa-row-llgwh58j3kekk0>div {padding: 0px 0px;}
#wa-row-llgwh58j3kekpc {margin:0px 0px;}
#wa-row-llgwh58j3kekpc>div {padding: 0px 0px;}
#wa-row-llgwh58j3kelao {margin:0px 0px;}
#wa-row-llgwh58j3kelao>div {padding: 0px 0px;}
#wa-row-llgwh58j3kemmo {margin:0px 0px;}
#wa-row-llgwh58j3kemmo>div {padding: 0px 0px;}
#wa-row-llgwh58j3kems0 {margin:0px 0px;}
#wa-row-llgwh58j3kems0>div {padding: 0px 0px;}
#wa-row-llgwh58j3kemxc {margin:0px 0px;}
#wa-row-llgwh58j3kemxc>div {padding: 0px 0px;}
#wa-row-llgydt4r68fjqo {margin:0px 0px;}
#wa-row-llgydt4r68fjqo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-llgwh58j3kejio {margin:0px 0px;}
#wa-row-llgwh58j3kejio>div {padding: 0px 0px;}
#wa-row-llgwh58j3kek40 {margin:0px 0px;}
#wa-row-llgwh58j3kek40>div {padding: 0px 0px;}
#wa-row-llgwh58j3kekk0 {margin:0px 0px;}
#wa-row-llgwh58j3kekk0>div {padding: 0px 0px;}
#wa-row-llgwh58j3kekpc {margin:0px 0px;}
#wa-row-llgwh58j3kekpc>div {padding: 0px 0px;}
#wa-row-llgwh58j3kelao {margin:0px 0px;}
#wa-row-llgwh58j3kelao>div {padding: 0px 0px;}
#wa-row-llgwh58j3kemmo {margin:0px 0px;}
#wa-row-llgwh58j3kemmo>div {padding: 0px 0px;}
#wa-row-llgwh58j3kems0 {margin:0px 0px;}
#wa-row-llgwh58j3kems0>div {padding: 0px 0px;}
#wa-row-llgwh58j3kemxc {margin:0px 0px;}
#wa-row-llgwh58j3kemxc>div {padding: 0px 0px;}
#wa-row-llgydt4r68fjqo {margin:0px 0px;}
#wa-row-llgydt4r68fjqo>div {padding: 0px 0px;}
}
